CREATE TABLE ce_stmt_line_details_int (
    STMT_LINE_DETAIL_INT_ID       NUMBER(18, 0),
    STMT_LINE_INT_ID              NUMBER(18, 0),
    MESSAGE_ID                    VARCHAR2(400),
    ACCT_SRVCR_REF                VARCHAR2(200),
    INSTRUCTION_IDENTIFICATION    VARCHAR2(400),
    END_TO_END_ID                 VARCHAR2(400),
    TRANSACTION_ID                VARCHAR2(80) ,
    MANDATE_ID                    VARCHAR2(80) ,
    CHECK_NUMBER                  VARCHAR2(200),
    CLEARING_SYSTEM_REF           VARCHAR2(200),
    PROP_TYPE                     VARCHAR2(400),
    PROP_REFERENCE                VARCHAR2(400),
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    LOAD_REQUEST_ID               NUMBER(18, 0),
    STMT_LINE_DETAIL_INT_ID       NUMBER(18, 0),
    STMT_LINE_INT_ID              NUMBER(18, 0),
    MESSAGE_ID                    VARCHAR2(400),
    ACCT_SRVCR_REF                VARCHAR2(200),
    INSTRUCTION_IDENTIFICATION    VARCHAR2(400),
    END_TO_END_ID                 VARCHAR2(400),
    TRANSACTION_ID                VARCHAR2(80) ,
    MANDATE_ID                    VARCHAR2(80) ,
    CHECK_NUMBER                  VARCHAR2(200),
    CLEARING_SYSTEM_REF           VARCHAR2(200),
    PROP_TYPE                     VARCHAR2(400),
    PROP_REFERENCE                VARCHAR2(400),
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    LOAD_REQUEST_ID               NUMBER(18, 0),
    CONSTRAINT pk_ce_stmt_line_details_int PRIMARY KEY (STMT_LINE_DETAIL_INT_ID, STMT_LINE_DETAIL_INT_ID)
);
